/* RMPicasaContext response error recovery suggestion */
"An unexpected Picasa error has occurred. Please try again later, contact support should the issue persist." = "An unexpected Picasa error has occurred. Please try again later, contact support should the issue persist.";

/* RMPicasaContext parse response unexpected error recovery suggestion */
"An unknown Picasa error has occurred. Please try again, contact support should the issue persist." = "An unknown Picasa error has occurred. Please try again, contact support should the issue persist.";

/* RMUploaderPicasaCredentialsConfigurationViewController invalid authentication error cancel recovery suggestion
   RMUploaderPicasaPresetConfigurationViewController revoked access error close recovery suggestion */
"Cancel" = "Cancel";

/* RMUploaderPicasaCredentialsViewController confirm button title */
"Confirm" = "Confirm";

/* RMPicasaContext parse create album response error description */
"Couldn’t create your album on Picasa" = "Couldn’t create your album on Picasa";

/* RMPicasaContext parse albums error description */
"Couldn’t load your Picasa albums" = "Couldn’t load your Picasa albums";

/* RMPicasaContext parse user response error description */
"Couldn’t load your Picasa profile" = "Couldn’t load your Picasa profile";

/* RMPicasaContext parse access token response error description */
"Couldn’t sign in to Picasa" = "Couldn’t sign in to Picasa";

/* RMPicasaContext parse upload response error description */
"Couldn’t upload to Picasa" = "Couldn’t upload to Picasa";

/* RMUploaderPicasaPresetViewController error loading title */
"Error Loading" = "Error Loading";

/* RMUploaderPicasaPresetConfigurationViewController loading title */
"Loading…" = "Loading…";

/* RMUploaderPicasaCredentialsViewController next button title */
"Next" = "Next";

/* RMUploaderPicasaPresetViewController no privacy settings loaded popup button title */
"None" = "None";

/* RMPicasaContext parse response invalid grant authorization code error recovery suggestion */
"Picasa couldn’t verify the code you entered, please sign in again." = "Picasa couldn’t verify the code you entered, please sign in again.";

/* RMPicasaContext response rate limit exceeded error recovery suggestion */
"Picasa is having trouble keeping up with you, please wait a minute before trying again." = "Picasa is having trouble keeping up with you, please wait a minute before trying again.";

/* RMUploaderPicasaCredentialsConfigurationViewController invalid authentication error sign in recovery suggestion
   RMUploaderPicasaCredentialsViewController authenticate button title
   RMUploaderPicasaPresetConfigurationViewController revoked access error sign in recovery suggestion */
"Sign In" = "Sign In";

/* RMPicasaContext file too big request error description */
"This file is too big for Picasa (maximum file size is %@), try reducing the file size and try again." = "This file is too big for Picasa (maximum file size is %@), try reducing the file size and try again.";

/* RMUploaderPicasaCredentialsViewController sign in instructions */
"This will open in your browser. Once you have given %@ access to your Picasa account, click Confirm." = "This will open in your browser. Once you have given %@ access to your Picasa account, click Confirm.";

/* RMPicasaContext missing album error recovery suggestion */
"Your selected album couldn’t be found on Picasa, please select or create a new album." = "Your selected album couldn’t be found on Picasa, please select or create a new album.";

/* RMUploaderPicasaTask authorization recovery suggestion */
"Your sign-in details have expired, please Sign In again." = "Your sign-in details have expired, please Sign In again.";

/* RMPicasaContext sign in expired error recovery suggestion */
"Your sign-in details have expired, please sign in again." = "Your sign-in details have expired, please sign in again.";

